@charset "utf-8";

/*------------------------------------------------------------------------------

CSS Information

URL:		http://pgd.jp/cgi/pgdmailform/pgdmailform.cgi
File name:	style.css
Summary:	base styles
Auther:		Akira Motojima / PGD WORKS

Order of desctiption

__Default_style_set
__container				(div#container)
__header				(div#header)
__contents				(div#contents)
__main					(div#main)
__footer				(div#footer)

------------------------------------------------------------------------------*/

/*--------------------------------------

__Default_style_set

--------------------------------------*/

*{
margin:0;
padding:0;
color:#333333;
}


body {
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-weight:normal;
font-size:12px;
margin: 0px;
padding: 0px;
background:#fff url(../img/bg.jpg) top repeat-x;
}


* html body {
	text-align: center;
}

/* general params--------------------*/
p,pre, ul, ol, dl, dt, dd,div,h1,h2,h3,h4,h5,h6,div,
address, form, blockquote{
padding:0;/* margin&padding reset */
line-height: 2.2em;/* base line height */
text-align:left;
display: block;
margin:0;
}

li {
	list-style:none;
}

img {
border-style:none;
margin:0;
padding:0;
}



/*--------------------------------------

__container

--------------------------------------*/

#container {
	width: 710px;
	margin: 15px auto 0;
}


/*--------------------------------------

__header

--------------------------------------*/

#header {
	height: 30px;
	margin-bottom:45px;
	padding: 5px;
	text-align: center;
}

h1 {
	font-size: 1.8em;
}


/*--------------------------------------

__contents

--------------------------------------*/

#contents {
	width: 600px;
	margin:0 auto;
}


/*--------------------------------------

__main

--------------------------------------*/

#main {
	width: 600px;
	margin: 0 auto;
}

#main p {
	margin: 10px 0;
}

/* テーブル全体の表示 */
table.question {
	width:600px;
border-collapse:separate;
border-spacing:1px 1px;
background-color:#333333;
}

table.question th {
	padding:0 10px;
	width: 200px;
	background: #cccccc;
	text-align: left;
	font-weight:normal;
}

table.question td { 
	padding: 2px;
	background-color:#FFF;
}

/* エラー時の表示 */
table.question .error_coution {
	color:#FF0000;
}

/* submitボタンエリア */

div.question_submit {
	text-align:center;
	margin:20px 0px;
}

div.question_submit input.button {
	width: 150px;
}

/*--------------------------------------

__footer

--------------------------------------*/

#footer {
	clear: both;
	height: 20px;
	margin: 40px 0 20px 0;
	font-size: 1.0em;
	text-align:center;
}

#footer a:link{
	color: #999999;
	text-decoration: none;
}
#footer a:visited{
	color: #999999;
	text-decoration: none;
}
#footer a:hover{
	color: #999999;
	text-decoration: none;
}
#footer a:active {
	color: #999999;
	text-decoration: none;
}